<!-- <script>
    function change_color(c){
        console.log(c)
        document.getElementById('background-div').style.background = c;
        document.getElementById('content2').textContent = c;
    }
</script> -->
  

 <button  onclick="change_color('red')"style="background-color: red;color: white;">Red</button>
 <button onclick="change_color('blue')"style="background-color: blue;color: white;">Blue</button>
 <button  onclick="change_color('green')" style="background-color: green;color: white;">Green</button>
 
 <div style="display: flex;gap:20px;margin-top: 20px;">
  
    <div id="background-div" style="height: 300px; width: 300px; background-color: black; border:1px solid ; ">
    </div>
    <div id="content2" style="display: flex; height: 300px; width: 300px;color: black; border:1px solid black;justify-content:center;align-items:center;">
      Aditya
    </div>

</div>